div.jd-accordion.is-tabs:not(:has(input:checked)) aside:first-of-type label, div.jd-accordion.is-tabs .jd-accordion-item:has(input:checked) label {
    background: white!important;
    color: black!important;
}
.jd-accordion.is-tabs:not(:has(input:checked)) aside:first-of-type label + div, .jd-accordion.is-tabs .jd-accordion-item:has(input:checked) label + div {
    background-color: white!important;
}
#header {
	background-color: #EFEDE8;
}
#header { padding: 5px 0 5px 0; }
#header {
    color: #efede8;
    background: #509df9;
}
@media (min-width:768px) and (max-width:992px) {
	#header {
    flex-direction: row!important;
}
}
@media (max-width:768px) {
	#header {
	font-size: 12em;
}
#header { padding: 5px 5px 5px 5px; }
#header {
    flex-direction: row!important;
}
}
.el-ypRybbxnA {
	text-align: center;
	color: #FFFFFF;
	background-color: #FFFFFF;
	font-family: poppins;
	font-size: 14px;
	font-weight: 400;
}
.el-ypRybbxnA { padding: 5px 0 5px 0; }
.el-ypRybbxnA {
    background: none;
}
@media (max-width:768px) {
	.el-ypRybbxnA {
	font-size: 14px;
}
}
.el-rDEMmkYqI {
	text-align: center;
	font-family: poppins;
	font-size: 14px;
}
.el-ajcxFajsB {
	text-align: center;
	color: #FFFFFF;
	font-family: poppins;
	font-size: 14px;
	font-weight: 300;
}
.el-ajcxFajsB { padding: 5px 0 5px 0; }
@media (max-width:768px) {
	.el-ajcxFajsB {
	font-size: 14px;
}
}
.el-kcYLBglqS {
	text-align: center;
	font-family: poppins;
	font-size: 14px;
}
.el-cRpUcIHSN {
	text-align: center;
	color: #FFFFFF;
	font-family: poppins;
	font-size: 14px;
	font-weight: 400;
}
.el-cRpUcIHSN { padding: 5px 0 5px 0; }
.el-hQnxmKraG {
	text-align: center;
	font-family: poppins;
	font-size: 14px;
}
.el-DSHgXzWGp {
	background-color: #FFFFFF;
}
.el-RhegduEft { padding: 0 0 80px 0; }
.el-RhegduEft {
    background-image: url('https://ebay.jarilohosting.co.uk/2025/bonnies-bargains/assets/bg.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    background-position:center;
    min-height: 630px;
}
@media (min-width:768px) and (max-width:992px) {
	.el-RhegduEft { margin: 0 0 0 0; }
.el-RhegduEft {    min-height: 530px;}
}
@media (max-width:768px) {
	.el-RhegduEft { padding: 0 0 0 0; 	margin: 0 0 0 0; }
.el-RhegduEft {
    background-size: cover;
    background-position-x: -200px;
        min-height: unset;
}
}
#logo-row {
	background-color: #092563;
}
#logo-row { padding: 0 40px 0px 40px; }
#logo-row {background: none;}
@media (min-width:768px) and (max-width:992px) {
	#logo-row { padding: 10px 20px 10px 20px; }
#logo-row {
    flex-direction: row!important;
}
}
@media (max-width:768px) {
	#logo-row { padding: 5px 5px 5px 5px; }
}
.el-FvlIqRyFn {
	text-align: left;
}
@media (min-width:768px) and (max-width:992px) {
	.el-FvlIqRyFn {min-width: 200px;}
}
.el-FPyDuGLqz {
	color: #FFFFFF;
	background-color: #74AFBA;
	font-size: 14px;
}
.el-FPyDuGLqz { margin: 0 0 20px 0; }
.el-FPyDuGLqz {
    background: #ffce45!important;
    border-radius: 100px!important;
    min-width: 20%;
    text-decoration: none;
    color: #1c1c1c;
    border: none;
    padding: 10px 30px 10px 30px;
    letter-spacing: 0.4px;
}
.el-FPyDuGLqz:hover {
    background: #dd952c!important;
    color: black!important;
}
.el-eTBeVwHyn {
	text-align: center;
}
.el-fHMnlsKqJ {
	text-align: center;
}
.el-fHMnlsKqJ { padding: 20px 0 20px 0; }
.el-fHMnlsKqJ img{
    max-width: 250px;
}
@media (min-width:768px) and (max-width:992px) {
	.el-fHMnlsKqJ img{
    max-width: 200px;
}
}
@media (max-width:768px) {
	.el-fHMnlsKqJ {
	text-align: center;
}
.el-fHMnlsKqJ { padding: 20px 0 20px 0; }
.el-fHMnlsKqJ img{
    max-width: 200px;
}
}
#menu-row {
	text-align: right;
}
.el-NkgojmfdW {
	background-color: #092563;
	font-family: din-2014;
	font-size: 16px;
}
.el-NkgojmfdW a {color: #ff3b3b;}
.el-NkgojmfdW {border-radius: 20px; 
background: #ffe6e6; 
border: 1px solid #ff3b3b;
max-width: 400px;
}
.el-ddRBawQsp { padding: 40px 0 0 0; }
@media (min-width:768px) and (max-width:992px) {
	.el-ddRBawQsp { padding: 0 100px 0 100px; }
}
@media (max-width:768px) {
	.el-ddRBawQsp { padding: 0 0 40px 0; 	margin: 0 0 0 0; }
}
.el-DhXJNLnke {
	text-align: center;
	background-color: #FF3B3B;
}
.el-DhXJNLnke { padding: 20px 0 20px 0; }
.el-DhXJNLnke {
    display: flex;
    flex-direction: row;
    justify-content: center;
    border-radius: 20px;
}
@media (min-width:768px) and (max-width:992px) {
	.el-DhXJNLnke { padding: 0 40px 0 40px; }
}
@media (max-width:768px) {
	.el-DhXJNLnke { padding: 20px 60px 20px 60px; 	margin: 40px 40px 40px 40px; }
}
.el-szpEWSqtE { padding: 20px 0 0 0; }
@media (max-width:768px) {
	.el-szpEWSqtE { padding: 0 0 0 0; }
}
.el-vxxIRXRPf {
	color: #FFFFFF;
	font-family: din-condensed-variable;
	font-size: 47px;
	font-weight: 900;
	text-transform: uppercase;
	line-height: 56px;
}
.el-vxxIRXRPf { padding: 40px 80px 20px 80px; }
.el-vxxIRXRPf {
    max-width: 600px;
  text-shadow: 0px 0px 20px rgba(0, 0, 0,);
    border-bottom: 4px solid #ffce45;
}
@media (min-width:768px) and (max-width:992px) {
	.el-vxxIRXRPf {
	font-size: 39px;
	line-height: 42px;
}
}
@media (max-width:768px) {
	.el-vxxIRXRPf {
	font-size: 32px;
	line-height: 46px;
}
.el-vxxIRXRPf { padding: 20px 0 10px 0; }
}
.el-NgMmmrJBM {
	color: #FFFFFF;
	font-family: din-condensed-variable;
	font-size: 47px;
	font-weight: 900;
	text-transform: uppercase;
	line-height: 56px;
}
.el-NgMmmrJBM { padding: 40px 80px 20px 80px; }
.el-NgMmmrJBM {
    max-width: 800px;
  text-shadow: 0px 0px 20px rgba(0, 0, 0,);
}
@media (min-width:768px) and (max-width:992px) {
	.el-NgMmmrJBM {
	font-size: 39px;
	line-height: 42px;
}
}
@media (max-width:768px) {
	.el-NgMmmrJBM {
	font-size: 32px;
	line-height: 46px;
}
.el-NgMmmrJBM { padding: 20px 0 10px 0; }
}
.el-PBSGabFWY {
	color: #EFEDE8;
	font-family: din-2014;
	font-size: 18px;
}
.el-PBSGabFWY { padding: 0 0 30px 0; }
.el-PBSGabFWY a {
    color: #ffce45;
}
#row-00-header-mobile {
	background-color: #FFFFFF;
}
@media (min-width:768px) and (max-width:992px) {
	#row-00-header-mobile { padding: 10px 10px 10px 10px; }
}
@media (max-width:768px) {
	#row-00-header-mobile { padding: 20px 20px 20px 20px; }
}
#row-00-header-inner-mobile {
	background-color: #FFFFFF;
}
#row-00-header-inner-mobile { padding: 40px 40px 40px 40px; }
@media (min-width:768px) and (max-width:992px) {
	#row-00-header-inner-mobile { padding: 20px 20px 20px 20px; }
#row-00-header-inner-mobile {
    flex-direction: row!important;
    font-size: 13px;
}
}
@media (max-width:768px) {
	#row-00-header-inner-mobile { padding: 0 0 0 0; }
}
.el-EWUJzrVwV {
    background: none:
}
.el-BYoqdzAem img{
    max-width: 250px;
}
@media (min-width:768px) and (max-width:992px) {
	.el-BYoqdzAem {
	text-align: left;
}
.el-BYoqdzAem { padding: 0 0 0 0; }
.el-BYoqdzAem img{
    max-width: 250px;
}
}
@media (max-width:768px) {
	.el-BYoqdzAem {
	text-align: center;
}
.el-BYoqdzAem img{
    max-width: 150px;
}
}
.el-kYrgqLWnw a {
    color:white;
}
@media (min-width:768px) and (max-width:992px) {
	.el-kYrgqLWnw {
	color: #FFFFFF;
	font-family: degular;
	font-weight: 800;
}
}
@media (max-width:768px) {
	.el-kYrgqLWnw {
	font-family: degular;
	font-size: 11px;
}
.el-kYrgqLWnw { padding: 40px 0 0 0; }
.el-kYrgqLWnw {
    font-size: 14px;
    gap: 7px;
}
}
#row-02-product {
	background-color: #FFFFFF;
}
@media (max-width:768px) {
	#row-02-product { padding: 0 0 0 0; }
}
.el-cSmAGczar {
	background-color: #892E51;
}
.el-XpcNUlsSP {
	background-color: #F2F2F2;
}
.el-XpcNUlsSP { padding: 40px 0 80px 10px; }
.el-XpcNUlsSP {
border-top: 3px solid #ffce45;
border-bottom: 3px solid #ff3b3b;
}
@media (min-width:768px) and (max-width:992px) {
	.el-XpcNUlsSP { padding: 20px 20px 20px 20px; }
}
@media (max-width:768px) {
	.el-XpcNUlsSP { padding: 20px 10px 20px 10px; }
.el-XpcNUlsSP {
    gap: none;
}
}
.el-eqBHTHfcK {
	background-color: #FAFAFA;
}
.el-eqBHTHfcK { padding: 10px 0 0px 0px; 	margin: 0 0 0 0; }
.el-eqBHTHfcK {
    max-width: 300px;
    border-radius: 20px;
}
@media (min-width:768px) and (max-width:992px) {
	.el-eqBHTHfcK { padding: 0 0 0 0; 	margin: 0 0 0 0; }
}
.el-uEmluyxsY { margin: 0 10px 0 10px; }
.el-DxVQwyWaF {
	color: #EDEDED;
	background-color: #30343D;
	font-family: inter;
	font-weight: 600;
}
.el-DxVQwyWaF { padding: 15px 20px 10px 20px; 	margin: 20px 0 0 0; }
.el-DxVQwyWaF {    border-radius: 10px 10px 0 0;
    border: 1px solid #8697ad;
    border-bottom: 0px;
}
.el-faQHamQeo {
	color: #FF3B3B;
	background-color: #30343D;
	font-family: din-2014;
	font-size: 18px;
	font-weight: 800;
	text-transform: uppercase;
}
.el-faQHamQeo { padding: 10px 20px 10px 10px; 	margin: 0px 0 0 0; }
.el-faQHamQeo {    border-radius: 0;
    border-bottom: 0px; 
    background: none;
}
.el-RgGHeStUt {
	font-family: inter-variable;
}
.el-RgGHeStUt { padding: 10px 0 0 0; }
.el-RgGHeStUt {gap: 10px;}
.el-RgGHeStUt a {
    letter-spacing: normal;
    text-transform: uppercase;
    text-transform: lowercase;
    text-transform: capitalize;
}
.el-StmFKzQyH {
	text-align: left;
	color: #96EA5E;
	font-family: din-2014;
}
.el-StmFKzQyH { padding: 10px 25px 10px 15px; 	margin: 0 0 0 0; }
.el-StmFKzQyH {
    border-radius: 10px!important;
    font-size: 14px;
    background: #ffe6e6 !important;
    text-decoration: none;
    font-weight: 600;
    color: #531f1f;
    font-weight: 200;
    min-width: 280px;
    border-left: 10px solid #ff3b3b;
}
.el-StmFKzQyH:hover{
        border-left: 10px solid #ffce45;
}
.el-wvjHDtqYW {
	text-align: left;
	color: #96EA5E;
	font-family: din-2014;
	font-weight: 400;
}
.el-wvjHDtqYW { padding: 10px 25px 10px 15px; 	margin: 0 0 0 0; }
.el-wvjHDtqYW {
    border-radius: 10px!important;
    font-size: 14px;
    background: #ffe6e6 !important;
    text-decoration: none;
    font-weight: 600;
    color: #531f1f;
    font-weight: 200;
    min-width: 280px;
    border-left: 10px solid #ff3b3b;
}
.el-wvjHDtqYW:hover{
        border-left: 10px solid #ffce45;
}
.el-dIKXnJKIe {
	text-align: left;
	color: #96EA5E;
}
.el-dIKXnJKIe { padding: 10px 25px 10px 15px; 	margin: 0 0 0 0; }
.el-dIKXnJKIe {
    border-radius: 10px!important;
    font-size: 14px;
    background: #ffe6e6 !important;
    text-decoration: none;
    font-weight: 600;
    color: #531f1f;
    font-weight: 200;
    min-width: 280px;
    border-left: 10px solid #ff3b3b;
}
.el-dIKXnJKIe:hover{
        border-left: 10px solid #ffce45;
}
.el-uJeJgYnsf {
	text-align: left;
	color: #96EA5E;
	background-color: #FFFFFF;
}
.el-uJeJgYnsf { padding: 10px 25px 10px 15px; 	margin: 0 0 0 0; }
.el-uJeJgYnsf {
    border-radius: 10px!important;
    font-size: 14px;
    background: #ffe6e6 !important;
    text-decoration: none;
    font-weight: 600;
    color: #531f1f;
    font-weight: 200;
    min-width: 280px;
    border-left: 10px solid #ff3b3b;
}
.el-uJeJgYnsf:hover{
        border-left: 10px solid #ffce45;
}
.el-SreCTEhDD {
	color: #FF3B3B;
	background-color: #30343D;
	font-family: din-2014;
	font-size: 18px;
	font-weight: 800;
	text-transform: uppercase;
}
.el-SreCTEhDD { padding: 20px 20px 10px 10px; 	margin: 0px 0 0 0; }
.el-SreCTEhDD {    border-radius: 0;
    border-bottom: 0px; 
    background: none;
}
.el-tCCEKqXbX {
	color: #1C1C1C;
	background-color: #F9F9F9;
	font-family: din-2014;
	line-height: 9px;
}
.el-tCCEKqXbX { padding: 0 20px 0 0px; }
.el-tCCEKqXbX {
    line-height: 1.4;    
    border-radius: 0 0 10px 10px;
    background: none;
}
.el-tCCEKqXbX a {
    text-decoration: none;
    color: #1c1c1c;
    font-size: 16px;
    padding: 0 0 0 10px;
}
.jd-menu > li:hover, .jd-menu > li:has(.sub-items) .sub-items li:hover {
        background: none!important;
}
.el-tCCEKqXbX li {
    padding: 10px 0;
    border-bottom: 1px solid #ff3b3b;
}
.el-tCCEKqXbX li:last-child {
  border-bottom: none;
}
.el-cPzJtgWsU {
	background-color: #F2F2F2;
}
.el-cPzJtgWsU { padding: 0 40px 40px 40px; }
@media (min-width:768px) and (max-width:992px) {
	.el-cPzJtgWsU { padding: 00 00 00 00; 	margin: 0 0 0 0; }
.el-cPzJtgWsU {
    min-width: 800px;
}
}
@media (max-width:768px) {
	.el-cPzJtgWsU { padding: 0 0 0 0; 	margin: 0 0 0 0; }
.el-cPzJtgWsU {
    min-width: 100%;
}
}
.el-dsGqLhVeu {
	background-color: #F9F9F9;
}
.el-dsGqLhVeu { padding: 0 20px 0px 10px; 	margin: 0 0 0 0; }
.el-dsGqLhVeu {
    border-radius: 10px 10px 0 0;
    padding: 0px;
    background: none;
}
.el-dsGqLhVeu {
    line-height: 2;
    border-bottom: 0px;
}
.jd-gallery-item {
    padding: 10px;
} 
.jd-gallery-item-thumb {
flex: 1;
outline: 2px solid pink;
width: 100%!important;
height: 1000px!important;
} 
.jd-gallery-item-thumb {
    width: 100%;
    outline: 5px dashed cyan;
    min-height: 24vh!important;
    overflow: hidden;
}
.jd-gallery-item-thumb img {
    display: block !important;
    height: unset!important;
    width: unset!important;
    object-fit: cover;
}
@media (min-width:768px) and (max-width:992px) {
	.el-dsGqLhVeu { padding: 0 0 0 0; 	margin: 0 0 0 0; }
}
@media (max-width:768px) {
	.el-dsGqLhVeu { padding: 20px 20px 20px 20px; 	margin: 0 0 0 0; }
}
@media (max-width:768px) and (prefers-color-scheme: dark) {
	.el-dsGqLhVeu { padding: 10px 10px 10px 10px; }
}
.el-ktQqYgbbz {
	text-align: center;
}
.el-ktQqYgbbz {display: flex;
justify-content: space-between;
flex-direction: row;
}
@media (max-width:768px) {
	.el-ktQqYgbbz { padding: 0 0 0 0; 	margin: 0 0 0 0; }
.el-ktQqYgbbz {
flex-direction: column;
}
}
.el-FCFExTFXW {
	background-color: #FFFFFF;
}
.el-FCFExTFXW { padding: 40px 40px 40px 40px; }
.el-FCFExTFXW {max-width: 400px;
border-radius: 20px;}
.el-FCFExTFXW img {border-radius: 20px;}
.el-dHBYCdfBE { padding: 0 0 0 40px; }
@media (max-width:768px) {
	.el-dHBYCdfBE { padding: 20px 0 0 0; }
}
.el-LTlITlIWT {
	text-align: left;
	color: #222742;
	font-family: din-2014;
	font-size: 28px;
	font-weight: 600;
	line-height: 38px;
}
.el-LTlITlIWT { padding: 0 20px 20px 0; }
@media (min-width:768px) and (max-width:992px) {
	.el-LTlITlIWT { padding: 20px 20px 20px 20px; }
}
@media (max-width:768px) {
	.el-LTlITlIWT {
	font-size: 20px;
	line-height: 26px;
}
.el-LTlITlIWT { padding: 0 0 0 0; 	margin: 0 0 0 0; }
}
@media (max-width:768px) and (prefers-color-scheme: dark) {
	.el-LTlITlIWT { padding: 10px 10px 20px 0; }
}
.el-khIpqrLDt {
	text-align: left;
}
.el-khIpqrLDt { padding: 0 0 0 0; }
@media (min-width:768px) and (max-width:992px) {
	.el-khIpqrLDt { padding: 0 20px 0 20px; }
}
@media (max-width:768px) and (prefers-color-scheme: dark) {
	.el-khIpqrLDt { padding: 10px 0 10px 0; }
}
.el-BThUqfRBG {
	font-family: inter-variable;
}
.el-BThUqfRBG { padding: 10px 0 5px 0; 	margin: 0 0 0 0; }
.el-BThUqfRBG {
    border-radius: 0px!important;
    font-size: 14px;
    background: none !important;
    text-decoration: none;
    font-weight: 600;
    color: #30343d;
    letter-spacing: 0px;
    border-bottom: 2px solid black;
    max-width: 100px;
}
.el-BThUqfRBG:hover {
    border-radius: 2px!important;
    font-size: 14px;
    background: white;
    text-decoration: none;
    font-weight: 600;
    color: #30343d;
}
@media (max-width:768px) {
	.el-FcbDANlcu { padding: 0 0 20px 0; }
}
.el-rwVpWvohC {
	color: #000000;
	background-color: #FFFFFF;
	font-family: din-2014;
	line-height: 18px;
}
.el-rwVpWvohC { padding: 0 0 0 0; }
#row-02-product > div.jd-row.has-columns.el-mkfAYrhsv.forces-cols-row > div.jd-column.el-UVscEANqD > div.jd-row.el-xVqEUEkDN > div > div.jd-row.el-oFEKPfBnW > div > div
{padding: 0px 0px 0px 0px;}
.el-rwVpWvohC .jd-accordion-item label {
    display: block;
    position: relative;
    border-bottom: 0;
    background-color: #aa8426 !important;
    border-radius: 0px !important;
    padding: 10px;
}
.el-rwVpWvohC .jd-accordion-item {
    padding: 0px 0px 10px 0;
    margin-bottom: 0px;
}
.el-rwVpWvohC .jd-accordion-item label p {
    margin: 0;
    padding: 10px 0 10px 0;
}
.el-rwVpWvohC .jd-accordion-item label svg {
    position: absolute;
    right: 2%;
    top: 40%;
    color: white;
    font-size: 14px;
    fill: black;
}
.el-rwVpWvohC .jd-accordion-item label {
    display: block;
    position: relative;
    border-bottom: 0;
    background-color: #fc4f88 !important;
    border-radius: 0px;
    padding: 20px;
}
.el-rwVpWvohC {
    background: none;
}
.el-rwVpWvohC strong {
    font-weight: 500;
}
.el-rwVpWvohC .jd-accordion-item label p {
    color: #092563;
    margin: 0;
    font-size:22px;
    font-weight: 200;
}
.el-rwVpWvohC .jd-accordion-item label {
    display: block;
    position: relative;
    border-bottom: 0;
    background: none !important;
    border-radius: 0px;
    padding: 20px 20px 20px 0px !important;
    border-bottom: 1px solid lightgray;
}
font { line-height: 1.6; }
#category-hero {
	text-align: center;
	background-color: #FFCE45;
}
#category-hero { padding: 60px 0 0 0; }
#category-hero {
    background-image: url('https://ebay.jarilohosting.co.uk/2025/bonnies-bargains/assets/bg2.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    border-bottom: 3px solid #509df9;
}
@media (min-width:768px) and (max-width:992px) {
	#category-hero { padding: 20px 0 0 0; }
.vinyl{
 position: relative;           /* controls how far it overflows left */
  left: -290px;   
    top: 220px;
  transform: translateY(-50%);
  width: 450px;               /* adjust size */
  height: auto;
}
.vinyl:hover {
 left: -290px; 
    transition :0.3s;
}
}
@media (max-width:768px) {
	#category-hero { padding: 10px 0 0 0; }
.vinyl{
  width: 100%;            
}
}
.el-NqvyvJLhp {
	background-color: #1E1E1E;
}
.el-NqvyvJLhp { padding: 10px 10px 10px 10px; }
.el-NqvyvJLhp {
    background: none;
}
@media (min-width:768px) and (max-width:992px) {
	.el-NqvyvJLhp { padding: 40px 40px 40px 40px; }
}
.el-lzMNQhpRj {
display: flex;
flex-direction: row;
justify-content: space-around;
}
.el-cFXAvCkUE {max-width: 450px;}
@media (min-width:768px) and (max-width:992px) {
	.el-cFXAvCkUE {max-width: 200px;}
}
.el-rUdyPypVy {
	text-align: center;
}
@media (min-width:768px) and (max-width:992px) {
	.el-rUdyPypVy {
	text-align: center;
}
.el-rUdyPypVy {        text-align: center;
        display: flex;
        flex-direction: column;
        align-items: center;
}
}
.el-VhFjuykxJ {
	text-align: center;
	color: #FF3B3B;
	font-family: din-condensed-variable;
	font-size: 52px;
	font-weight: 600;
	text-transform: uppercase;
}
.el-VhFjuykxJ { padding: 0 0 20px 0; }
.el-VhFjuykxJ {
    border-bottom: 4px solid #ff3b3b;
}
@media (min-width:768px) and (max-width:992px) {
	.el-VhFjuykxJ {
	font-size: 38px;
}
.el-VhFjuykxJ { padding: 0 0 20px 0; }
.el-VhFjuykxJ {
    max-width: 60%;}
}
@media (max-width:768px) {
	.el-VhFjuykxJ {
	text-align: center;
	font-size: 45px;
}
.el-VhFjuykxJ { padding: 20px 0 20px 0; }
.el-VhFjuykxJ {
    max-width: 100%;}
}
.el-QsbCBIdSX {
	text-align: center;
}
.el-QsbCBIdSX { padding: 40px 0 40px 0; }
.el-QsbCBIdSX {gap: 20px;}
.el-QsbCBIdSX {
display: flex;
flex-direction: row;
max-width: 800px;
}
@media (max-width:768px) {
	.el-QsbCBIdSX {
display: flex;
flex-direction: row;
}
}
.el-HblVxsEPm {
    gap: 20px;
   max-width: 450px;
}
.el-BqcHpHMQm:hover {
transition: 0.2s;
scale: 1.2;
}
.el-BqcHpHMQm {
    max-width: 450px;
    border-radius: 14px;
    transition: 0.5s;
    background: none;
}
.el-BqcHpHMQm a {
    color: #efede8;
    text-decoration: none;
}
.el-tqElyaqcs {
    gap: 20px;
   max-width: 450px;
}
.el-qSATtGKJY:hover {
transition: 0.2s;
scale: 1.2;
}
.el-qSATtGKJY {
    max-width: 450px;
    border-radius: 14px;
    transition: 0.5s;
    background: none;
}
.el-qSATtGKJY a {
    color: #efede8;
    text-decoration: none;
}
.el-YcUnsmawH:hover {
transition: 0.2s;
scale: 1.2;
}
.el-YcUnsmawH {
    max-width: 450px;
    border-radius: 14px;
    transition: 0.5s;
    background: none;
}
.el-YcUnsmawH a {
    color: #efede8;
    text-decoration: none;
}
.el-KhqVFhABI {
	text-align: center;
}
.el-NnTvttcRh {
	color: #FFFFFF;
	background-color: #74AFBA;
	font-size: 14px;
}
.el-NnTvttcRh { margin: 0 0 20px 0; }
.el-NnTvttcRh {
    background: #ffce45 !important;
    border-radius: 100px!important;
    min-width: 20%;
    text-decoration: none;
    color: #1c1c1c;
    border: none;
    padding: 10px 30px 10px 30px;
    letter-spacing: 0.4px;
    border: 2px solid #d59d00;
}
.el-NnTvttcRh:hover {
    background: #dd952c!important;
    color: black!important;
}
.el-bgDDDdBKR img {display: block;}
.el-SDfMHQuEo {
	background-color: #000000;
}
.el-SDfMHQuEo { padding: 100px 100px 100px 100px; }
.el-SDfMHQuEo {
    background-image: url('https://ebay.jarilohosting.co.uk/2025/bonnies-bargains/assets/bg3.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    border-bottom: 3px solid #ffce45;
    display: flex;
    justify-content: space-around;
}
@media (min-width:768px) and (max-width:992px) {
	.el-SDfMHQuEo {
    background-image: url('https://ebay.jarilohosting.co.uk/2025/bonnies-bargains/assets/bg3.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    border-bottom: 3px solid #509df9;
}
}
@media (max-width:768px) {
	.el-SDfMHQuEo {
	background-color: #FC4F88;
}
.el-SDfMHQuEo { padding: 20px 20px 20px 20px; }
.el-SDfMHQuEo {
    background-image: url('https://ebay.jarilohosting.co.uk/2025/bonnies-bargains/assets/bg3.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    border-bottom: 3px solid #509df9;
}
}
.el-gEwwltgtD {
	text-align: center;
	background-color: #FF3B3B;
}
.el-gEwwltgtD { padding: 80px 40px 40px 40px; }
.el-gEwwltgtD {
    max-width: 850px;
    border-radius: 20px;
}
@media (min-width:768px) and (max-width:992px) {
	.el-gEwwltgtD { padding: 10px 10px 10px 10px; }
.el-gEwwltgtD {
    max-width: 600px
}
}
@media (max-width:768px) {
	.el-gEwwltgtD { padding: 40px 40px 40px 40px; }
}
.el-QXoVfDwcn {
	text-align: center;
	color: #FFFFFF;
	font-family: din-condensed-variable;
	font-size: 52px;
	font-weight: 600;
	text-transform: uppercase;
}
.el-QXoVfDwcn { padding: 0 0 10px 0; }
.el-QXoVfDwcn {
    border-bottom: 4px solid #ffce45;
}
@media (min-width:768px) and (max-width:992px) {
	.el-QXoVfDwcn { padding: 40px 20px 0 20px; }
.el-QXoVfDwcn {
    max-width: 70%;
}
}
@media (max-width:768px) {
	.el-QXoVfDwcn {
	text-align: center;
	font-size: 45px;
}
.el-QXoVfDwcn {
    max-width: 100%;
}
}
.el-ILhcxhQxR {
	text-align: center;
	color: #FFFFFF;
	font-family: poppins;
	font-size: 18px;
	line-height: 26px;
}
.el-ILhcxhQxR { padding: 40px 0 20px 0; }
.el-ILhcxhQxR {
    max-width: 900px;
}
@media (min-width:768px) and (max-width:992px) {
	.el-ILhcxhQxR {
	font-size: 16px;
	line-height: 26px;
}
.el-ILhcxhQxR { padding: 40px 40px 40px 40px; }
}
@media (max-width:768px) {
	.el-ILhcxhQxR {
	text-align: center;
	font-size: 16px;
	line-height: 28px;
}
.el-ILhcxhQxR { padding: 20px 0 0 0; }
}
.el-gfPgsudet { padding: 0 0 0 0; }
#row-07-footer {
	background-color: #FFFFFF;
}
#footer-inner {
	background-color: #000000;
}
#footer-inner { padding: 0 0 0 0; }
#footer-inner {
    background-image: url('https://ebay.jarilohosting.co.uk/2025/bonnies-bargains/assets/bg2.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}
#footer-inner-2 {
	text-align: center;
}
#footer-inner-2 { padding: 20px 0 20px 0; }
#footer-inner-2 {
    gap: 30px;
}
@media (min-width:768px) and (max-width:992px) {
	#footer-inner-2 {
    flex-direction: row!important;
}
}
@media (max-width:768px) {
	#footer-inner-2 {max-width: 200px;}
}
.el-CNNzehfFD {
	text-align: center;
}
.el-CNNzehfFD img {max-width: 280px;}
@media (max-width:768px) {
	.el-CNNzehfFD {
	text-align: center;
}
.el-CNNzehfFD { padding: 20px 20px 20px 20px; }
.el-CNNzehfFD  img{max-width: 200px;}
}
.el-uGExuVzWD {
	text-align: center;
	color: #2E3192;
	background-color: #FAEBD7;
	font-family: roboto;
	font-size: 0px;
}
.el-uGExuVzWD i {
    color: white;
    font-size: 20px;
    display: flex;
    padding: 10px 10px 10px 10px;
    justify-content: center;
}
.el-uGExuVzWD a:hover {
    color: #96ea5e;
}
.el-uGExuVzWD li {background: rgba(66, 74, 86, 0.5);
    border: 1px solid #509df9;
    border-radius: 10px;}
.el-uGExuVzWD li:hover {background: #22476b}
.el-uGExuVzWD {background: none;
    gap: 10px;
}
.el-uGExuVzWD {max-width: 200px;}
@media (min-width:768px) and (max-width:992px) {
	.el-uGExuVzWD { padding: 0 40px 0 0; }
}
.el-KYyYUrXFA {
	text-align: center;
}
.el-KYyYUrXFA { padding: 20px 20px 20px 20px; }
.el-EmKKlfWqK {
	font-family: poppins;
	font-size: 16px;
}
.el-voUPyuGqj { padding: 20px 20px 20px 20px; }
.el-voUPyuGqj img{
    max-width: 150px;
}
#footer-inner-mobile {
	background-color: #884DF8;
}
#footer-inner-mobile { padding: 40px 40px 40px 40px; }
#footer-inner-mobile {
    background-image: url(http://app/bg-color);
    background-size: 50%;
    background-repeat: no-repeat;
    background-position: top right;
}
@media (max-width:768px) {
	#footer-inner-mobile { padding: 0 0 0 0; }
#footer-inner-mobile {
    background-image: none;
    background-size: 50%;
    background-repeat: no-repeat;
    background-position: top right;
}
}
#logo-mobile { padding: 40px 40px 40px 40px; }
#logo-mobile {
    max-width: 280px;
}
@media (max-width:768px) {
	#logo-mobile { padding: 0 0 0 0; }
}
@media (max-width:768px) {
	.el-QLHDxVbmR {
	text-align: center;
}
.el-QLHDxVbmR { padding: 20px 0 0 20px; }
.el-QLHDxVbmR {
    max-width: 150px;
}
}
.el-GDTJKkfkP a {
    color:white;
}
@media (min-width:768px) and (max-width:992px) {
	.el-GDTJKkfkP {
	color: #FFFFFF;
	font-family: degular;
	font-weight: 800;
}
}
@media (max-width:768px) {
	.el-GDTJKkfkP {
	font-family: degular;
	font-size: 0px;
}
.el-GDTJKkfkP { padding: 0 0 0 0; }
.el-GDTJKkfkP {
    font-size: 10px;
}
}
#info-mobile { padding: 80px 40px 40px 40px; }
#info-mobile {
    border-bottom: 2px solid white;
}
#info-mobile a {
}
@media (min-width:768px) and (max-width:992px) {
	#info-mobile { padding: 40px 0 0; }
}
@media (max-width:768px) {
	#info-mobile { padding: 0 0 0 0; }
}
.el-xPngdWIax {
	color: #FFFFFF;
	font-family: degular-display;
	font-size: 25px;
	font-weight: 800;
}
@media (min-width:768px) and (max-width:992px) {
	.el-xPngdWIax { padding: 0 0 0 63px; }
}
.el-DKudjFYSe {
	line-height: 2em;
}
@media (min-width:768px) and (max-width:992px) {
	.el-DKudjFYSe { padding: 20px 0 0 0; }
}
.el-aTvDsMGPa {
	color: #FFFFFF;
	font-family: degular-display;
	font-size: 25px;
	font-weight: 800;
}
.el-aTvDsMGPa { padding: 200px 0 0 0; }
@media (min-width:768px) and (max-width:992px) {
	.el-aTvDsMGPa { padding: 40px 80px 40px 63px; }
}
@media (max-width:768px) {
	.el-aTvDsMGPa { padding: 20px 20px 20px 20px; }
.el-aTvDsMGPa {
    font-size: 13px;
}
}
@media (min-width:768px) and (max-width:992px) {
	.el-kpeYrcmWR {
	text-align: right;
	color: #FFFFFF;
	font-family: degular;
}
.el-kpeYrcmWR { padding: 20px 20px 20px 20px; }
}
@media (max-width:768px) {
	.el-kpeYrcmWR {
	text-align: right;
	color: #FFFFFF;
	font-family: degular;
}
.el-kpeYrcmWR { padding: 20px 20px 20px 20px; }
}